body    {
        font-family: var(--primary-font);
        color: #282828;
        font-size: 1.6rem;
        }

h1  {
    font-family: var(--primary-header);
    font-weight: bold;
    }

h2  {
    font-weight: bold;
    font-family: var(--primary-header);
    }

    .section--left .entry-content h2    {
        margin-top: 5rem;
    }

h3  {
    font-weight: bold;
    font-family: var(--primary-header);
    }

.date   {
    font-size: var(--font-size-small);
    font-style: italic;
    margin-top: 2.5rem;
}

.read-more	{
    font-size: var(--font-size-small);
    text-align: right;
}

.block--footer a    {
    color: var(--font-color-white);
}

/* BOX */
div:not(.dark) .box a   {
    color: var(--font-color-dark);
    text-decoration: none;
}

div.dark .box a{
    color: var(--font-color-white);
    text-decoration: none;
}

.flex:not(.cols-4) article .entry-wrap h2  {
}

.block--focus-inner.cols-3 article .entry-wrap h2,
.cols-2 article .entry-wrap h2  {
    font-size: var(--font-size-header-mediumsmall);
    margin-top: 15px;
}

.cols-4 article .entry-wrap h2,
.left--grid.cols-3 .entry-wrap h2 {
    font-size: var(--font-size-header-small);
    margin-top: 15px;
}

article .entry-wrap .entry-text p:first-of-type  {
    margin: 0;
}


/* FRONTPAGE */
.block--top-content h1  {
    font-size: var(--font-size-header-large);
    line-height: 4.6rem;
    font-weight: bold;
}



.dark,
.block--focus   {
    color: var(--font-color-white);
}


/* PAGE - SUB */

.block--sub-content h1  {
    font-size: var(--font-size-header-large);
}

/* FOOTER */
.site-about {
    font-size: 1.2rem;
}

/* WORDPRESS KLASSER */
figcaption  {
    font-size: var(--font-size-smalltiny);
    font-style: italic;
}

@media all and (min-width: 1820px){



}

@media all and (min-width: 720px){



}

@media all and (max-width: 720px){

    .left--grid.cols-3 .entry-wrap h2   {
        font-size: var(--font-size-large);
        overflow-wrap: break-word;
    }

}

@media all and (min-width: 690px)   {

}